Bug-Database: https://bugs.kde.org/describecomponents.cgi?product=powerdevil
Changelog: https://kde.org/announcements/
Donation: https://www.kde.org/community/donations/index.php
Repository: https://invent.kde.org/plasma/powerdevil.git
Repository-Browse: https://invent.kde.org/plasma/powerdevil
Security-Contact: security@kde.org
